CREATE TABLE `admin_keys` (
  `key` varchar(15) NOT NULL default '',
  `pass` varchar(250) NOT NULL default '',
  `time` int(11) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `codes` (
  `code` varchar(15) NOT NULL default '',
  `time` int(11) NOT NULL default '0',
  UNIQUE KEY `code` (`code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `contacts` (
  `id` bigint(20) NOT NULL auto_increment,
  `user` int(11) NOT NULL default '0',
  `name` varchar(250) NOT NULL default '',
  `mail` varchar(250) NOT NULL default '',
  `show` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

CREATE TABLE `files` (
  `id` bigint(20) NOT NULL auto_increment,
  `user` int(11) NOT NULL default '0',
  `mail` bigint(20) NOT NULL default '0',
  `name` varchar(250) NOT NULL default '',
  `type` varchar(250) NOT NULL default '',
  `size` int(11) NOT NULL default '0',
  `file` mediumblob NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

CREATE TABLE `files_list` (
  `id` bigint(20) NOT NULL auto_increment,
  `user` int(11) NOT NULL default '0',
  `mail` bigint(20) NOT NULL default '0',
  `name` varchar(250) NOT NULL default '',
  `type` smallint(6) NOT NULL default '0',
  `size` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

CREATE TABLE `inbox` (
  `id` bigint(20) NOT NULL auto_increment,
  `user` int(11) NOT NULL default '0',
  `new` tinyint(1) NOT NULL default '1',
  `server` tinyint(1) NOT NULL default '1',
  `size` int(11) NOT NULL default '0',
  `msg_id` varchar(250) NOT NULL default '',
  `from` varchar(250) NOT NULL default '',
  `subject` varchar(250) NOT NULL default '',
  `text` text NOT NULL,
  `mailer` varchar(250) NOT NULL default '',
  `files` smallint(6) NOT NULL default '0',
  `save` tinyint(1) NOT NULL default '0',
  `date` varchar(150) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

CREATE TABLE `keys` (
  `user` int(11) NOT NULL default '0',
  `key` varchar(15) NOT NULL default '',
  `pass` varchar(250) NOT NULL default '',
  `time` int(11) NOT NULL default '0',
  UNIQUE KEY `user` (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `lock` (
  `id` int(11) NOT NULL auto_increment,
  `login` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

CREATE TABLE `outbox` (
  `id` bigint(20) NOT NULL auto_increment,
  `user` int(11) NOT NULL default '0',
  `size` int(11) NOT NULL default '0',
  `text_size` int(11) NOT NULL default '0',
  `to` varchar(250) NOT NULL default '',
  `subject` varchar(250) NOT NULL default '',
  `text` text NOT NULL,
  `files` smallint(6) NOT NULL default '0',
  `save` tinyint(1) NOT NULL default '0',
  `date` varchar(150) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

CREATE TABLE `settings` (
  `login` varchar(250) NOT NULL default 'admin',
  `pass` varchar(250) NOT NULL default '21232f297a57a5a743894a0e4a801fc3',
  `quota` int(11) NOT NULL default '1',
  `quota_disk` int(11) NOT NULL default '1',
  `sh_cnt` int(11) NOT NULL default '12',
  `rsort` tinyint(1) NOT NULL default '1',
  `sh_quota` tinyint(1) NOT NULL default '1'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO `settings` VALUES ('admin', '21232f297a57a5a743894a0e4a801fc3', 1, 1, 10, 1, 1);

CREATE TABLE `users` (
  `id` int(11) NOT NULL auto_increment,
  `login` varchar(50) NOT NULL default '',
  `domain` varchar(50) NOT NULL default '',
  `pass` varchar(250) NOT NULL default '',
  `mail` varchar(100) NOT NULL default '',
  `quota` smallint(6) NOT NULL default '0',
  `quota_disk` int(11) NOT NULL default '1',
  `size` int(11) NOT NULL default '0',
  `max_size` smallint(6) NOT NULL default '0',
  `show_cnt` int(11) NOT NULL default '5',
  `del` tinyint(1) NOT NULL default '1',
  `save_out` tinyint(1) NOT NULL default '1',
  `add` varchar(250) NOT NULL default '',
  `from_add` varchar(250) NOT NULL default '',
  `simv` int(11) NOT NULL default '3000',
  `charset` varchar(50) NOT NULL default 'koi8-r',
  `subject` varchar(250) NOT NULL default '',
  `time` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;